View Single Post
Old 05-04-2003, 07:10 PM   #23
Tiberius
 
Join Date: May 2003
Posts: 1
Hi.

I have a

P4
2.2 GHz
some kind of Nvidia graphics card


anyway, I had this error when I first tried JKII and I installed the detonator and everything worked beautifully. Anyway, a little while ago I decided I wasn't playing it anymore and uninstalled it. Of course now I really want to play again, and I'm getting the openGL error.

Well, I tried installing the new detonator and it doesn't work.

I only read the first page, I hope that you guys haven't answered this problem 10 times already.
Tiberius is offline   you may: quote & reply,